#single-content .title-wrapper {
    background-color: #224e74; 
    text-align: center;
    padding: 40px 10px;
}
#single-content .title-wrapper h1 {
    color: white;
    margin: 0;
    padding: 0;
}
#single-content article {
    margin-bottom: 30px;
}
.w50 {
    width: 50%;
}
#single-content .post-content {
    max-width: 680px;
    float: right;
}
#single-content .content-left {
    padding: 40px;
}
.d-flex {
    display: flex;
}
.pink-button {
    color: #ffffff!important;
    border-color: #e26285;
    letter-spacing: 1px;
    font-size: 14px;
    text-transform: uppercase!important;
    background-color: #e26285;
}
.pink-button:hover {
    color: #e26285!important;
    background-image: initial!important;
    background-color: #ffffff!important;
}
.more-posts-button-wrapper {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}
.padding-button {
    padding: 10px 20px;
}
.letter-spaced {
    letter-spacing: 3px;
}
.uppercase {
    text-transform: uppercase;
}
.single-post-date {
    color: #224e74; 
    font-weight: bold;
    font-size: 1.2em;
}
.hidden {
    display: none;
}
/* Remove sidebar */
#sidebar {
    display:none;
}

/* Remove thin line */
#main-content .container:before {
    background: none;
}

/* Make content 100% width */
@media (min-width: 981px){
    #left-area {
        width: 100%;
        padding-right: 0px !important;
    }
}
.product-course-description-wrapper {
    margin-top: 40px;
    margin-bottom: 30px;
}
.coupon button {
    height: 49px;
}
.checkout-button.button {
    height: 50px;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
    width: 230px;
}
.woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page input.button, .woocommerce-page input.button.alt {
    padding: 0.6em 1.2em;
    line-height: 2em!important;
}
.woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:hover, .woocommerce button.button:hover, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover {
    padding: 0.6em 1.6em;
    line-height: 2em!important;
}
.woocommerce #content input.button.alt:after, .woocommerce #content input.button:after, .woocommerce #content input.button:before, .woocommerce #respond input#submit.alt:after, .woocommerce #respond input#submit:after, .woocommerce #respond input#submit:before, .woocommerce a.button.alt:after, .woocommerce a.button:after, .woocommerce a.button:before, .woocommerce button.button.alt:after, .woocommerce button.button:after, .woocommerce button.button:before, .woocommerce input.button.alt:after, .woocommerce input.button:after, .woocommerce input.button:before, .woocommerce-page #content input.button.alt:after, .woocommerce-page #content input.button:after, .woocommerce-page #content input.button:before, .woocommerce-page #respond input#submit.alt:after, .woocommerce-page #respond input#submit:after, .woocommerce-page #respond input#submit:before, .woocommerce-page a.button.alt:after, .woocommerce-page a.button:after, .woocommerce-page a.button:before, .woocommerce-page button.button.alt:after, .woocommerce-page button.button:after, .woocommerce-page button.button:before, .woocommerce-page input.button.alt:after, .woocommerce-page input.button:after, .woocommerce-page input.button:before {
    top: 10px;
}
.woocommerce-MyAccount-navigation ul {
    list-style: none!important;
    padding-left: 0!important;
}
.woocommerce-MyAccount-navigation li {
    border-bottom: 1px solid #cdcdcd;
    padding: 10px 0;
}
